Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/10793/?format=api
{ "ob_id": 10793, "relatedTo": { "ob_id": 32026, "uuid": "c6b2f1ca5f8e4c5285fb4f69d1514a03", "short_code": "ob" }, "url": "https://dx.doi.org/10.5285/c6b2f1ca5f8e4c5285fb4f69d1514a03", "identifierType": "doi", "shortUrl": "https://doi.org/10/gm833m" }